Ubuntu

Activity log for bug #827463

Date Who What changed Old value New value Message
2011-08-16 15:53:06 James Page bug added bug
2011-08-16 15:53:55 James Page attachment added jenkins-log.txt https://bugs.launchpad.net/ubuntu/+source/jenkins/+bug/827463/+attachment/2283282/+files/jenkins-log.txt
2011-08-16 15:56:14 James Page bug task added jenkins-xstream (Ubuntu)
2011-08-16 16:44:07 James Page tags jamvm
2011-08-16 19:37:23 Xerxes Rånby bug added subscriber Xerxes Rånby
2011-08-16 19:37:47 Launchpad Janitor jenkins (Ubuntu): status New Confirmed
2011-08-16 19:37:47 Launchpad Janitor jenkins-xstream (Ubuntu): status New Confirmed
2011-08-17 22:09:59 Xerxes Rånby attachment added jenkins-xstream-JVM-isOpenJDK-isIcedTea.patch https://bugs.launchpad.net/ubuntu/+source/jenkins/+bug/827463/+attachment/2287213/+files/jenkins-xstream-JVM-isOpenJDK-isIcedTea.patch
2011-08-18 08:25:23 Launchpad Janitor branch linked lp:~james-page/ubuntu/oneiric/jenkins-xstream/827463
2011-08-18 10:39:06 James Page jenkins-xstream (Ubuntu): importance Undecided Medium
2011-08-18 10:39:09 James Page jenkins (Ubuntu): importance Undecided Medium
2011-08-18 10:39:13 James Page jenkins-xstream (Ubuntu): assignee James Page (james-page)
2011-08-18 10:39:17 James Page jenkins-xstream (Ubuntu): status Confirmed In Progress
2011-08-18 10:51:35 James Page bug task added openjdk-6 (Ubuntu)
2011-08-18 10:51:41 James Page openjdk-6 (Ubuntu): status New Confirmed
2011-08-18 10:51:44 James Page openjdk-6 (Ubuntu): importance Undecided Medium
2011-08-18 17:31:36 Brian Murray bug added subscriber Ubuntu Review Team
2011-08-18 17:31:37 Brian Murray tags jamvm jamvm patch
2011-08-21 09:34:30 Xerxes Rånby openjdk-6 (Ubuntu): status Confirmed Fix Released
2011-08-21 09:37:48 Xerxes Rånby openjdk-6 (Ubuntu): assignee Xerxes Rånby (xranby)
2011-08-30 16:49:33 Launchpad Janitor branch linked lp:~james-page/ubuntu/oneiric/jenkins/misc-fixes
2011-09-01 13:39:55 Launchpad Janitor jenkins-xstream (Ubuntu): status In Progress Fix Released
2011-09-01 14:08:29 Launchpad Janitor branch linked lp:ubuntu/jenkins-xstream
2011-09-01 18:10:25 James Page jenkins (Ubuntu): assignee James Page (james-page)
2011-09-01 18:10:28 James Page jenkins (Ubuntu): status Confirmed In Progress
2011-09-06 21:40:12 Launchpad Janitor jenkins (Ubuntu): status In Progress Fix Released
2011-09-06 22:14:26 Launchpad Janitor branch linked lp:ubuntu/jenkins